Subject: linux-next: clean up time (pass 1)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 1 Jun 2011 11:06:16 +1000

Hi all,

Looking through the trees currently included in linux-next, I get the
feeling that some of them may be obsolete.

Here is a list of tree that had no commits in them at the openning of the
previous two merge windows:

linux-spec
pxa
galak
ceph
configfs
jfs
squashfs
vfs-scale
kconfig
ide
powertools
swiotlb
input-mt
lsm
embedded
firmware
backlight
uclinux
hdlc
lblnet
bdev
cputime
jc_docs
nommu
audit
irda
i7300_edac
gpio
xen
sfi
asm-generic
hwpoison
sysctl
slabh
scsi-post-merge

I have no problem with including trees that are only used now and then,
but if any of the above have fullfilled their need, please let me know
and I will remove them.  (In some cases being in the above list may just
mean that the proicess is not working very well and things are not being
included in linux-next before the merge window opens.)

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/